<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-miniprogram-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-miniprogram-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-mq-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-mq-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-quartz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-quartz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/xingxi-system/src/main/resources" charset="UTF-8" />
  </component>
</project>